Subject: NAPT

From: "Emanuel Moreira" <[email-masked]>
Date: 20 Mar 2001 17:31:18 -0000

I've installed the NAPT in Microsoft Release 1.4 and it dosen't work properly.
The routes have been created but when I'm doing ping from IPv4 world to Ipv6 the Echo Reply (packet from IPv6 world to IPv4 world)is constructed by the NAPT machine like having "Proto=IPv6". The IPv4 machine who made the "ping" does not understand the meaning off "Proto=IPV6" and so it says time out.
Why does this happen?
Is this alright, and so I'm doing something else wrong?
Thanks 
Emanuel

"IP: ID = 0x8C37; Proto = IPv6; Len: 80"

_____________________________________________________________
O e-mail preferido dos portugueses http://www.portugalmail.pt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------